(function ($) {
  $(document).ready(function () {
    console.log('SpectatorViews admin.js loaded');

    $('input[name="firevert_spectator_views_add_border"]').on('change', function () {
      if ($(this).is(':checked')) {
        $('.border-color-field').show();
      } else {
        $('.border-color-field').hide();
      }
    });
  });
})(jQuery);
